@font-face {
	font-family: "Garamond Bold";
	src: url("garamondbold.eot");
	src: url("garamondbold.eot#iefix") format("embedded-opentype"),
	url("garamondbold.woff") format("woff"),
	url("garamondbold.ttf") format("truetype"),
	url("garamondbold.svg") format("svg");
	font-weight: normal;
	font-style: normal;
}
[class^="garamond"]:before, [class*=" garamond"]:before,
[class^="garamond"]:after, [class*=" garamond"]:after {   
	font-family: garamond;
        font-size: 20px;
font-style: normal;
margin-left: 20px;
}.garamond-exclam:before {
	content: "\21";
}
.garamond-quotedbl:before {
	content: "\22";
}
.garamond-numbersign:before {
	content: "\23";
}
.garamond-dollar:before {
	content: "\24";
}
.garamond-percent:before {
	content: "\25";
}
.garamond-ampersand:before {
	content: "\26";
}
.garamond-quotesingle:before {
	content: "\27";
}
.garamond-parenleft:before {
	content: "\28";
}
.garamond-parenright:before {
	content: "\29";
}
.garamond-asterisk:before {
	content: "\2a";
}
.garamond-plus:before {
	content: "\2b";
}
.garamond-comma:before {
	content: "\2c";
}
.garamond-hyphen:before {
	content: "\2d";
}
.garamond-period:before {
	content: "\2e";
}
.garamond-slash:before {
	content: "\2f";
}
.garamond-zero:before {
	content: "\30";
}
.garamond-one:before {
	content: "\31";
}
.garamond-two:before {
	content: "\32";
}
.garamond-three:before {
	content: "\33";
}
.garamond-four:before {
	content: "\34";
}
.garamond-five:before {
	content: "\35";
}
.garamond-six:before {
	content: "\36";
}
.garamond-seven:before {
	content: "\37";
}
.garamond-eight:before {
	content: "\38";
}
.garamond-nine:before {
	content: "\39";
}
.garamond-colon:before {
	content: "\3a";
}
.garamond-semicolon:before {
	content: "\3b";
}
.garamond-semicolon:before {
	content: "\37e";
}
.garamond-less:before {
	content: "\3c";
}
.garamond-equal:before {
	content: "\3d";
}
.garamond-greater:before {
	content: "\3e";
}
.garamond-question:before {
	content: "\3f";
}
.garamond-at:before {
	content: "\40";
}
.garamond-A:before {
	content: "\41";
}
.garamond-B:before {
	content: "\42";
}
.garamond-C:before {
	content: "\43";
}
.garamond-D:before {
	content: "\44";
}
.garamond-E:before {
	content: "\45";
}
.garamond-F:before {
	content: "\46";
}
.garamond-G:before {
	content: "\47";
}
.garamond-H:before {
	content: "\48";
}
.garamond-I:before {
	content: "\49";
}
.garamond-J:before {
	content: "\4a";
}
.garamond-K:before {
	content: "\4b";
}
.garamond-L:before {
	content: "\4c";
}
.garamond-M:before {
	content: "\4d";
}
.garamond-N:before {
	content: "\4e";
}
.garamond-O:before {
	content: "\4f";
}
.garamond-P:before {
	content: "\50";
}
.garamond-Q:before {
	content: "\51";
}
.garamond-R:before {
	content: "\52";
}
.garamond-S:before {
	content: "\53";
}
.garamond-T:before {
	content: "\54";
}
.garamond-U:before {
	content: "\55";
}
.garamond-V:before {
	content: "\56";
}
.garamond-W:before {
	content: "\57";
}
.garamond-X:before {
	content: "\58";
}
.garamond-Y:before {
	content: "\59";
}
.garamond-Z:before {
	content: "\5a";
}
.garamond-bracketleft:before {
	content: "\5b";
}
.garamond-backslash:before {
	content: "\5c";
}
.garamond-bracketright:before {
	content: "\5d";
}
.garamond-asciicircum:before {
	content: "\5e";
}
.garamond-underscore:before {
	content: "\5f";
}
.garamond-grave:before {
	content: "\60";
}
.garamond-a:before {
	content: "\61";
}
.garamond-b:before {
	content: "\62";
}
.garamond-c:before {
	content: "\63";
}
.garamond-d:before {
	content: "\64";
}
.garamond-e:before {
	content: "\65";
}
.garamond-f:before {
	content: "\66";
}
.garamond-g:before {
	content: "\67";
}
.garamond-h:before {
	content: "\68";
}
.garamond-i:before {
	content: "\69";
}
.garamond-j:before {
	content: "\6a";
}
.garamond-k:before {
	content: "\6b";
}
.garamond-l:before {
	content: "\6c";
}
.garamond-m:before {
	content: "\6d";
}
.garamond-n:before {
	content: "\6e";
}
.garamond-o:before {
	content: "\6f";
}
.garamond-p:before {
	content: "\70";
}
.garamond-q:before {
	content: "\71";
}
.garamond-r:before {
	content: "\72";
}
.garamond-s:before {
	content: "\73";
}
.garamond-t:before {
	content: "\74";
}
.garamond-u:before {
	content: "\75";
}
.garamond-v:before {
	content: "\76";
}
.garamond-w:before {
	content: "\77";
}
.garamond-x:before {
	content: "\78";
}
.garamond-y:before {
	content: "\79";
}
.garamond-z:before {
	content: "\7a";
}
.garamond-braceleft:before {
	content: "\7b";
}
.garamond-bar:before {
	content: "\7c";
}
.garamond-braceright:before {
	content: "\7d";
}
.garamond-asciitilde:before {
	content: "\7e";
}
.garamond-Adieresis:before {
	content: "\c4";
}
.garamond-Aring:before {
	content: "\c5";
}
.garamond-Ccedilla:before {
	content: "\c7";
}
.garamond-Eacute:before {
	content: "\c9";
}
.garamond-Ntilde:before {
	content: "\d1";
}
.garamond-Odieresis:before {
	content: "\d6";
}
.garamond-Udieresis:before {
	content: "\dc";
}
.garamond-aacute:before {
	content: "\e1";
}
.garamond-agrave:before {
	content: "\e0";
}
.garamond-acircumflex:before {
	content: "\e2";
}
.garamond-adieresis:before {
	content: "\e4";
}
.garamond-atilde:before {
	content: "\e3";
}
.garamond-aring:before {
	content: "\e5";
}
.garamond-ccedilla:before {
	content: "\e7";
}
.garamond-eacute:before {
	content: "\e9";
}
.garamond-egrave:before {
	content: "\e8";
}
.garamond-ecircumflex:before {
	content: "\ea";
}
.garamond-edieresis:before {
	content: "\eb";
}
.garamond-iacute:before {
	content: "\ed";
}
.garamond-igrave:before {
	content: "\ec";
}
.garamond-icircumflex:before {
	content: "\ee";
}
.garamond-idieresis:before {
	content: "\ef";
}
.garamond-ntilde:before {
	content: "\f1";
}
.garamond-oacute:before {
	content: "\f3";
}
.garamond-ograve:before {
	content: "\f2";
}
.garamond-ocircumflex:before {
	content: "\f4";
}
.garamond-odieresis:before {
	content: "\f6";
}
.garamond-otilde:before {
	content: "\f5";
}
.garamond-uacute:before {
	content: "\fa";
}
.garamond-ugrave:before {
	content: "\f9";
}
.garamond-ucircumflex:before {
	content: "\fb";
}
.garamond-udieresis:before {
	content: "\fc";
}
.garamond-dagger:before {
	content: "\2020";
}
.garamond-degree:before {
	content: "\b0";
}
.garamond-cent:before {
	content: "\a2";
}
.garamond-sterling:before {
	content: "\a3";
}
.garamond-section:before {
	content: "\a7";
}
.garamond-bullet:before {
	content: "\2022";
}
.garamond-paragraph:before {
	content: "\b6";
}
.garamond-germandbls:before {
	content: "\df";
}
.garamond-registered:before {
	content: "\ae";
}
.garamond-copyright:before {
	content: "\a9";
}
.garamond-trademark:before {
	content: "\2122";
}
.garamond-acute:before {
	content: "\b4";
}
.garamond-dieresis:before {
	content: "\a8";
}
.garamond-notequal:before {
	content: "\2260";
}
.garamond-AE:before {
	content: "\c6";
}
.garamond-Oslash:before {
	content: "\d8";
}
.garamond-infinity:before {
	content: "\221e";
}
.garamond-plusminus:before {
	content: "\b1";
}
.garamond-lessequal:before {
	content: "\2264";
}
.garamond-greaterequal:before {
	content: "\2265";
}
.garamond-yen:before {
	content: "\a5";
}
.garamond-mu1:before {
	content: "\b5";
}
.garamond-partialdiff:before {
	content: "\2202";
}
.garamond-summation:before {
	content: "\2211";
}
.garamond-product:before {
	content: "\220f";
}
.garamond-pi:before {
	content: "\f006";
}
.garamond-integral:before {
	content: "\222b";
}
.garamond-ordfeminine:before {
	content: "\aa";
}
.garamond-ordmasculine:before {
	content: "\ba";
}
.garamond-Ohm:before {
	content: "\2126";
}
.garamond-ae:before {
	content: "\e6";
}
.garamond-oslash:before {
	content: "\f8";
}
.garamond-questiondown:before {
	content: "\bf";
}
.garamond-exclamdown:before {
	content: "\a1";
}
.garamond-logicalnot:before {
	content: "\ac";
}
.garamond-radical:before {
	content: "\221a";
}
.garamond-florin:before {
	content: "\192";
}
.garamond-approxequal:before {
	content: "\2248";
}
.garamond-increment:before {
	content: "\2206";
}
.garamond-guillemotleft:before {
	content: "\ab";
}
.garamond-guillemotright:before {
	content: "\bb";
}
.garamond-ellipsis:before {
	content: "\2026";
}
.garamond-Agrave:before {
	content: "\c0";
}
.garamond-Atilde:before {
	content: "\c3";
}
.garamond-Otilde:before {
	content: "\d5";
}
.garamond-OE:before {
	content: "\152";
}
.garamond-oe:before {
	content: "\153";
}
.garamond-endash:before {
	content: "\2013";
}
.garamond-emdash:before {
	content: "\2014";
}
.garamond-quotedblleft:before {
	content: "\201c";
}
.garamond-quotedblright:before {
	content: "\201d";
}
.garamond-quoteleft:before {
	content: "\2018";
}
.garamond-quoteright:before {
	content: "\2019";
}
.garamond-divide:before {
	content: "\f7";
}
.garamond-lozenge:before {
	content: "\25ca";
}
.garamond-ydieresis:before {
	content: "\ff";
}
.garamond-Ydieresis:before {
	content: "\178";
}
.garamond-fraction:before {
	content: "\2215";
}
.garamond-currency:before {
	content: "\a4";
}
.garamond-guilsinglleft:before {
	content: "\2039";
}
.garamond-guilsinglright:before {
	content: "\203a";
}
.garamond-fi:before {
	content: "\fb01";
}
.garamond-fl:before {
	content: "\fb02";
}
.garamond-daggerdbl:before {
	content: "\2021";
}
.garamond-periodcentered:before {
	content: "\2219";
}
.garamond-quotesinglbase:before {
	content: "\201a";
}
.garamond-quotedblbase:before {
	content: "\201e";
}
.garamond-perthousand:before {
	content: "\2030";
}
.garamond-Acircumflex:before {
	content: "\c2";
}
.garamond-Ecircumflex:before {
	content: "\ca";
}
.garamond-Aacute:before {
	content: "\c1";
}
.garamond-Edieresis:before {
	content: "\cb";
}
.garamond-Egrave:before {
	content: "\c8";
}
.garamond-Iacute:before {
	content: "\cd";
}
.garamond-Icircumflex:before {
	content: "\ce";
}
.garamond-Idieresis:before {
	content: "\cf";
}
.garamond-Igrave:before {
	content: "\cc";
}
.garamond-Oacute:before {
	content: "\d3";
}
.garamond-Ocircumflex:before {
	content: "\d4";
}
.garamond-Ograve:before {
	content: "\d2";
}
.garamond-Uacute:before {
	content: "\da";
}
.garamond-Ucircumflex:before {
	content: "\db";
}
.garamond-Ugrave:before {
	content: "\d9";
}
.garamond-dotlessi:before {
	content: "\131";
}
.garamond-circumflex:before {
	content: "\2c6";
}
.garamond-tilde:before {
	content: "\2dc";
}
.garamond-macron:before {
	content: "\2c9";
}
.garamond-breve:before {
	content: "\2d8";
}
.garamond-dotaccent:before {
	content: "\2d9";
}
.garamond-ring:before {
	content: "\2da";
}
.garamond-cedilla:before {
	content: "\b8";
}
.garamond-hungarumlaut:before {
	content: "\2dd";
}
.garamond-ogonek:before {
	content: "\2db";
}
.garamond-caron:before {
	content: "\2c7";
}
.garamond-Lslash:before {
	content: "\141";
}
.garamond-lslash:before {
	content: "\142";
}
.garamond-Scaron:before {
	content: "\160";
}
.garamond-scaron:before {
	content: "\161";
}
.garamond-Zcaron:before {
	content: "\17d";
}
.garamond-zcaron:before {
	content: "\17e";
}
.garamond-brokenbar:before {
	content: "\a6";
}
.garamond-Eth:before {
	content: "\d0";
}
.garamond-eth:before {
	content: "\f0";
}
.garamond-Yacute:before {
	content: "\dd";
}
.garamond-yacute:before {
	content: "\fd";
}
.garamond-Thorn:before {
	content: "\de";
}
.garamond-thorn:before {
	content: "\fe";
}
.garamond-minus:before {
	content: "\2212";
}
.garamond-multiply:before {
	content: "\d7";
}
.garamond-onesuperior:before {
	content: "\b9";
}
.garamond-twosuperior:before {
	content: "\b2";
}
.garamond-threesuperior:before {
	content: "\b3";
}
.garamond-onehalf:before {
	content: "\bd";
}
.garamond-onequarter:before {
	content: "\bc";
}
.garamond-threequarters:before {
	content: "\be";
}
.garamond-franc:before {
	content: "\20a3";
}
.garamond-Gbreve:before {
	content: "\11e";
}
.garamond-gbreve:before {
	content: "\11f";
}
.garamond-Idot:before {
	content: "\130";
}
.garamond-Scedilla:before {
	content: "\15e";
}
.garamond-scedilla:before {
	content: "\15f";
}
.garamond-Cacute:before {
	content: "\106";
}
.garamond-cacute:before {
	content: "\107";
}
.garamond-Ccaron:before {
	content: "\10c";
}
.garamond-ccaron:before {
	content: "\10d";
}
.garamond-dmacron:before {
	content: "\111";
}
.garamond-sfthyphen:before {
	content: "\ad";
}
.garamond-overscore:before {
	content: "\af";
}
.garamond-middot:before {
	content: "\b7";
}
.garamond-foursuperior:before {
	content: "\f003";
}
.garamond-Amacron:before {
	content: "\100";
}
.garamond-amacron:before {
	content: "\101";
}
.garamond-Abreve:before {
	content: "\102";
}
.garamond-abreve:before {
	content: "\103";
}
.garamond-Aogonek:before {
	content: "\104";
}
.garamond-aogonek:before {
	content: "\105";
}
.garamond-Ccircumflex:before {
	content: "\108";
}
.garamond-ccircumflex:before {
	content: "\109";
}
.garamond-Cdot:before {
	content: "\10a";
}
.garamond-cdot:before {
	content: "\10b";
}
.garamond-Dcaron:before {
	content: "\10e";
}
.garamond-dcaron:before {
	content: "\10f";
}
.garamond-Dslash:before {
	content: "\110";
}
.garamond-Emacron:before {
	content: "\112";
}
.garamond-emacron:before {
	content: "\113";
}
.garamond-Ebreve:before {
	content: "\114";
}
.garamond-ebreve:before {
	content: "\115";
}
.garamond-Edot:before {
	content: "\116";
}
.garamond-edot:before {
	content: "\117";
}
.garamond-Eogonek:before {
	content: "\118";
}
.garamond-eogonek:before {
	content: "\119";
}
.garamond-Ecaron:before {
	content: "\11a";
}
.garamond-ecaron:before {
	content: "\11b";
}
.garamond-Gcircumflex:before {
	content: "\11c";
}
.garamond-gcircumflex:before {
	content: "\11d";
}
.garamond-Gdot:before {
	content: "\120";
}
.garamond-gdot:before {
	content: "\121";
}
.garamond-Gcedilla:before {
	content: "\122";
}
.garamond-gcedilla:before {
	content: "\123";
}
.garamond-Hcircumflex:before {
	content: "\124";
}
.garamond-hcircumflex:before {
	content: "\125";
}
.garamond-Hbar:before {
	content: "\126";
}
.garamond-hbar:before {
	content: "\127";
}
.garamond-Itilde:before {
	content: "\128";
}
.garamond-itilde:before {
	content: "\129";
}
.garamond-Imacron:before {
	content: "\12a";
}
.garamond-imacron:before {
	content: "\12b";
}
.garamond-Ibreve:before {
	content: "\12c";
}
.garamond-ibreve:before {
	content: "\12d";
}
.garamond-Iogonek:before {
	content: "\12e";
}
.garamond-iogonek:before {
	content: "\12f";
}
.garamond-IJ:before {
	content: "\132";
}
.garamond-ij:before {
	content: "\133";
}
.garamond-Jcircumflex:before {
	content: "\134";
}
.garamond-jcircumflex:before {
	content: "\135";
}
.garamond-Kcedilla:before {
	content: "\136";
}
.garamond-kcedilla:before {
	content: "\137";
}
.garamond-kgreenlandic:before {
	content: "\138";
}
.garamond-Lacute:before {
	content: "\139";
}
.garamond-lacute:before {
	content: "\13a";
}
.garamond-Lcedilla:before {
	content: "\13b";
}
.garamond-lcedilla:before {
	content: "\13c";
}
.garamond-Lcaron:before {
	content: "\13d";
}
.garamond-lcaron:before {
	content: "\13e";
}
.garamond-Ldot:before {
	content: "\13f";
}
.garamond-ldot:before {
	content: "\140";
}
.garamond-Nacute:before {
	content: "\143";
}
.garamond-nacute:before {
	content: "\144";
}
.garamond-Ncedilla:before {
	content: "\145";
}
.garamond-ncedilla:before {
	content: "\146";
}
.garamond-Ncaron:before {
	content: "\147";
}
.garamond-ncaron:before {
	content: "\148";
}
.garamond-napostrophe:before {
	content: "\149";
}
.garamond-Eng:before {
	content: "\14a";
}
.garamond-eng:before {
	content: "\14b";
}
.garamond-Omacron:before {
	content: "\14c";
}
.garamond-omacron:before {
	content: "\14d";
}
.garamond-Obreve:before {
	content: "\14e";
}
.garamond-obreve:before {
	content: "\14f";
}
.garamond-Odblacute:before {
	content: "\150";
}
.garamond-odblacute:before {
	content: "\151";
}
.garamond-Racute:before {
	content: "\154";
}
.garamond-racute:before {
	content: "\155";
}
.garamond-Rcedilla:before {
	content: "\156";
}
.garamond-rcedilla:before {
	content: "\157";
}
.garamond-Rcaron:before {
	content: "\158";
}
.garamond-rcaron:before {
	content: "\159";
}
.garamond-Sacute:before {
	content: "\15a";
}
.garamond-sacute:before {
	content: "\15b";
}
.garamond-Scircumflex:before {
	content: "\15c";
}
.garamond-scircumflex:before {
	content: "\15d";
}
.garamond-Tcedilla:before {
	content: "\162";
}
.garamond-tcedilla:before {
	content: "\163";
}
.garamond-Tcaron:before {
	content: "\164";
}
.garamond-tcaron:before {
	content: "\165";
}
.garamond-Tbar:before {
	content: "\166";
}
.garamond-tbar:before {
	content: "\167";
}
.garamond-Utilde:before {
	content: "\168";
}
.garamond-utilde:before {
	content: "\169";
}
.garamond-Umacron:before {
	content: "\16a";
}
.garamond-umacron:before {
	content: "\16b";
}
.garamond-Ubreve:before {
	content: "\16c";
}
.garamond-ubreve:before {
	content: "\16d";
}
.garamond-Uring:before {
	content: "\16e";
}
.garamond-uring:before {
	content: "\16f";
}
.garamond-Udblacute:before {
	content: "\170";
}
.garamond-udblacute:before {
	content: "\171";
}
.garamond-Uogonek:before {
	content: "\172";
}
.garamond-uogonek:before {
	content: "\173";
}
.garamond-Wcircumflex:before {
	content: "\174";
}
.garamond-wcircumflex:before {
	content: "\175";
}
.garamond-Ycircumflex:before {
	content: "\176";
}
.garamond-ycircumflex:before {
	content: "\177";
}
.garamond-Zacute:before {
	content: "\179";
}
.garamond-zacute:before {
	content: "\17a";
}
.garamond-Zdot:before {
	content: "\17b";
}
.garamond-zdot:before {
	content: "\17c";
}
.garamond-longs:before {
	content: "\17f";
}
.garamond-Aringacute:before {
	content: "\1fa";
}
.garamond-aringacute:before {
	content: "\1fb";
}
.garamond-AEacute:before {
	content: "\1fc";
}
.garamond-aeacute:before {
	content: "\1fd";
}
.garamond-Oslashacute:before {
	content: "\1fe";
}
.garamond-oslashacute:before {
	content: "\1ff";
}
.garamond-tonos:before {
	content: "\384";
}
.garamond-dieresistonos:before {
	content: "\385";
}
.garamond-Alphatonos:before {
	content: "\386";
}
.garamond-anoteleia:before {
	content: "\387";
}
.garamond-Epsilontonos:before {
	content: "\388";
}
.garamond-Etatonos:before {
	content: "\389";
}
.garamond-Iotatonos:before {
	content: "\38a";
}
.garamond-Omicrontonos:before {
	content: "\38c";
}
.garamond-Upsilontonos:before {
	content: "\38e";
}
.garamond-Omegatonos:before {
	content: "\38f";
}
.garamond-iotadieresistonos:before {
	content: "\390";
}
.garamond-Alpha:before {
	content: "\391";
}
.garamond-Beta:before {
	content: "\392";
}
.garamond-Gamma:before {
	content: "\393";
}
.garamond-Delta:before {
	content: "\394";
}
.garamond-Epsilon:before {
	content: "\395";
}
.garamond-Zeta:before {
	content: "\396";
}
.garamond-Eta:before {
	content: "\397";
}
.garamond-Theta:before {
	content: "\398";
}
.garamond-Iota:before {
	content: "\399";
}
.garamond-Kappa:before {
	content: "\39a";
}
.garamond-Lambda:before {
	content: "\39b";
}
.garamond-Mu:before {
	content: "\39c";
}
.garamond-Nu:before {
	content: "\39d";
}
.garamond-Xi:before {
	content: "\39e";
}
.garamond-Omicron:before {
	content: "\39f";
}
.garamond-Pi:before {
	content: "\3a0";
}
.garamond-Rho:before {
	content: "\3a1";
}
.garamond-Sigma:before {
	content: "\3a3";
}
.garamond-Tau:before {
	content: "\3a4";
}
.garamond-Upsilon:before {
	content: "\3a5";
}
.garamond-Phi:before {
	content: "\3a6";
}
.garamond-Chi:before {
	content: "\3a7";
}
.garamond-Psi:before {
	content: "\3a8";
}
.garamond-Omega:before {
	content: "\3a9";
}
.garamond-Iotadieresis:before {
	content: "\3aa";
}
.garamond-Upsilondieresis:before {
	content: "\3ab";
}
.garamond-alphatonos:before {
	content: "\3ac";
}
.garamond-epsilontonos:before {
	content: "\3ad";
}
.garamond-etatonos:before {
	content: "\3ae";
}
.garamond-iotatonos:before {
	content: "\3af";
}
.garamond-upsilondieresistonos:before {
	content: "\3b0";
}
.garamond-alpha:before {
	content: "\3b1";
}
.garamond-beta:before {
	content: "\3b2";
}
.garamond-gamma:before {
	content: "\3b3";
}
.garamond-delta:before {
	content: "\3b4";
}
.garamond-epsilon:before {
	content: "\3b5";
}
.garamond-zeta:before {
	content: "\3b6";
}
.garamond-eta:before {
	content: "\3b7";
}
.garamond-theta:before {
	content: "\3b8";
}
.garamond-iota:before {
	content: "\3b9";
}
.garamond-kappa:before {
	content: "\3ba";
}
.garamond-lambda:before {
	content: "\3bb";
}
.garamond-mu:before {
	content: "\3bc";
}
.garamond-nu:before {
	content: "\3bd";
}
.garamond-xi:before {
	content: "\3be";
}
.garamond-omicron:before {
	content: "\3bf";
}
.garamond-pi1:before {
	content: "\3c0";
}
.garamond-rho:before {
	content: "\3c1";
}
.garamond-sigma1:before {
	content: "\3c2";
}
.garamond-sigma:before {
	content: "\3c3";
}
.garamond-tau:before {
	content: "\3c4";
}
.garamond-upsilon:before {
	content: "\3c5";
}
.garamond-phi:before {
	content: "\3c6";
}
.garamond-chi:before {
	content: "\3c7";
}
.garamond-psi:before {
	content: "\3c8";
}
.garamond-omega:before {
	content: "\3c9";
}
.garamond-iotadieresis:before {
	content: "\3ca";
}
.garamond-upsilondieresis:before {
	content: "\3cb";
}
.garamond-omicrontonos:before {
	content: "\3cc";
}
.garamond-upsilontonos:before {
	content: "\3cd";
}
.garamond-omegatonos:before {
	content: "\3ce";
}
.garamond-afii10023:before {
	content: "\401";
}
.garamond-afii10051:before {
	content: "\402";
}
.garamond-afii10052:before {
	content: "\403";
}
.garamond-afii10053:before {
	content: "\404";
}
.garamond-afii10054:before {
	content: "\405";
}
.garamond-afii10055:before {
	content: "\406";
}
.garamond-afii10056:before {
	content: "\407";
}
.garamond-afii10057:before {
	content: "\408";
}
.garamond-afii10058:before {
	content: "\409";
}
.garamond-afii10059:before {
	content: "\40a";
}
.garamond-afii10060:before {
	content: "\40b";
}
.garamond-afii10061:before {
	content: "\40c";
}
.garamond-afii10062:before {
	content: "\40e";
}
.garamond-afii10145:before {
	content: "\40f";
}
.garamond-afii10017:before {
	content: "\410";
}
.garamond-afii10018:before {
	content: "\411";
}
.garamond-afii10019:before {
	content: "\412";
}
.garamond-afii10020:before {
	content: "\413";
}
.garamond-afii10021:before {
	content: "\414";
}
.garamond-afii10022:before {
	content: "\415";
}
.garamond-afii10024:before {
	content: "\416";
}
.garamond-afii10025:before {
	content: "\417";
}
.garamond-afii10026:before {
	content: "\418";
}
.garamond-afii10027:before {
	content: "\419";
}
.garamond-afii10028:before {
	content: "\41a";
}
.garamond-afii10029:before {
	content: "\41b";
}
.garamond-afii10030:before {
	content: "\41c";
}
.garamond-afii10031:before {
	content: "\41d";
}
.garamond-afii10032:before {
	content: "\41e";
}
.garamond-afii10033:before {
	content: "\41f";
}
.garamond-afii10034:before {
	content: "\420";
}
.garamond-afii10035:before {
	content: "\421";
}
.garamond-afii10036:before {
	content: "\422";
}
.garamond-afii10037:before {
	content: "\423";
}
.garamond-afii10038:before {
	content: "\424";
}
.garamond-afii10039:before {
	content: "\425";
}
.garamond-afii10040:before {
	content: "\426";
}
.garamond-afii10041:before {
	content: "\427";
}
.garamond-afii10042:before {
	content: "\428";
}
.garamond-afii10043:before {
	content: "\429";
}
.garamond-afii10044:before {
	content: "\42a";
}
.garamond-afii10045:before {
	content: "\42b";
}
.garamond-afii10046:before {
	content: "\42c";
}
.garamond-afii10047:before {
	content: "\42d";
}
.garamond-afii10048:before {
	content: "\42e";
}
.garamond-afii10049:before {
	content: "\42f";
}
.garamond-afii10065:before {
	content: "\430";
}
.garamond-afii10066:before {
	content: "\431";
}
.garamond-afii10067:before {
	content: "\432";
}
.garamond-afii10068:before {
	content: "\433";
}
.garamond-afii10069:before {
	content: "\434";
}
.garamond-afii10070:before {
	content: "\435";
}
.garamond-afii10072:before {
	content: "\436";
}
.garamond-afii10073:before {
	content: "\437";
}
.garamond-afii10074:before {
	content: "\438";
}
.garamond-afii10075:before {
	content: "\439";
}
.garamond-afii10076:before {
	content: "\43a";
}
.garamond-afii10077:before {
	content: "\43b";
}
.garamond-afii10078:before {
	content: "\43c";
}
.garamond-afii10079:before {
	content: "\43d";
}
.garamond-afii10080:before {
	content: "\43e";
}
.garamond-afii10081:before {
	content: "\43f";
}
.garamond-afii10082:before {
	content: "\440";
}
.garamond-afii10083:before {
	content: "\441";
}
.garamond-afii10084:before {
	content: "\442";
}
.garamond-afii10085:before {
	content: "\443";
}
.garamond-afii10086:before {
	content: "\444";
}
.garamond-afii10087:before {
	content: "\445";
}
.garamond-afii10088:before {
	content: "\446";
}
.garamond-afii10089:before {
	content: "\447";
}
.garamond-afii10090:before {
	content: "\448";
}
.garamond-afii10091:before {
	content: "\449";
}
.garamond-afii10092:before {
	content: "\44a";
}
.garamond-afii10093:before {
	content: "\44b";
}
.garamond-afii10094:before {
	content: "\44c";
}
.garamond-afii10095:before {
	content: "\44d";
}
.garamond-afii10096:before {
	content: "\44e";
}
.garamond-afii10097:before {
	content: "\44f";
}
.garamond-afii10071:before {
	content: "\451";
}
.garamond-afii10099:before {
	content: "\452";
}
.garamond-afii10100:before {
	content: "\453";
}
.garamond-afii10101:before {
	content: "\454";
}
.garamond-afii10102:before {
	content: "\455";
}
.garamond-afii10103:before {
	content: "\456";
}
.garamond-afii10104:before {
	content: "\457";
}
.garamond-afii10105:before {
	content: "\458";
}
.garamond-afii10106:before {
	content: "\459";
}
.garamond-afii10107:before {
	content: "\45a";
}
.garamond-afii10108:before {
	content: "\45b";
}
.garamond-afii10109:before {
	content: "\45c";
}
.garamond-afii10110:before {
	content: "\45e";
}
.garamond-afii10193:before {
	content: "\45f";
}
.garamond-afii10050:before {
	content: "\490";
}
.garamond-afii10098:before {
	content: "\491";
}
.garamond-Wgrave:before {
	content: "\1e80";
}
.garamond-wgrave:before {
	content: "\1e81";
}
.garamond-Wacute:before {
	content: "\1e82";
}
.garamond-wacute:before {
	content: "\1e83";
}
.garamond-Wdieresis:before {
	content: "\1e84";
}
.garamond-wdieresis:before {
	content: "\1e85";
}
.garamond-Ygrave:before {
	content: "\1ef2";
}
.garamond-ygrave:before {
	content: "\1ef3";
}
.garamond-afii00208:before {
	content: "\2015";
}
.garamond-underscoredbl:before {
	content: "\2017";
}
.garamond-quotereversed:before {
	content: "\201b";
}
.garamond-minute:before {
	content: "\2032";
}
.garamond-second:before {
	content: "\2033";
}
.garamond-exclamdbl:before {
	content: "\203c";
}
.garamond-radicalex:before {
	content: "\203e";
}
.garamond-fraction1:before {
	content: "\2044";
}
.garamond-nsuperior:before {
	content: "\207f";
}
.garamond-afii08941:before {
	content: "\20a4";
}
.garamond-peseta:before {
	content: "\20a7";
}
.garamond-afii61248:before {
	content: "\2105";
}
.garamond-afii61289:before {
	content: "\2113";
}
.garamond-afii61352:before {
	content: "\2116";
}
.garamond-estimated:before {
	content: "\212e";
}
.garamond-oneeighth:before {
	content: "\215b";
}
.garamond-threeeighths:before {
	content: "\215c";
}
.garamond-fiveeighths:before {
	content: "\215d";
}
.garamond-seveneighths:before {
	content: "\215e";
}
.garamond-arrowleft:before {
	content: "\2190";
}
.garamond-arrowup:before {
	content: "\2191";
}
.garamond-arrowright:before {
	content: "\2192";
}
.garamond-arrowdown:before {
	content: "\2193";
}
.garamond-arrowboth:before {
	content: "\2194";
}
.garamond-arrowupdn:before {
	content: "\2195";
}
.garamond-arrowupdnbse:before {
	content: "\21a8";
}
.garamond-orthogonal:before {
	content: "\221f";
}
.garamond-intersection:before {
	content: "\2229";
}
.garamond-equivalence:before {
	content: "\2261";
}
.garamond-house:before {
	content: "\2302";
}
.garamond-revlogicalnot:before {
	content: "\2310";
}
.garamond-integraltp:before {
	content: "\2320";
}
.garamond-integralbt:before {
	content: "\2321";
}
.garamond-SF100000:before {
	content: "\2500";
}
.garamond-SF110000:before {
	content: "\2502";
}
.garamond-SF010000:before {
	content: "\250c";
}
.garamond-SF030000:before {
	content: "\2510";
}
.garamond-SF020000:before {
	content: "\2514";
}
.garamond-SF040000:before {
	content: "\2518";
}
.garamond-SF080000:before {
	content: "\251c";
}
.garamond-SF090000:before {
	content: "\2524";
}
.garamond-SF060000:before {
	content: "\252c";
}
.garamond-SF070000:before {
	content: "\2534";
}
.garamond-SF050000:before {
	content: "\253c";
}
.garamond-SF430000:before {
	content: "\2550";
}
.garamond-SF240000:before {
	content: "\2551";
}
.garamond-SF510000:before {
	content: "\2552";
}
.garamond-SF520000:before {
	content: "\2553";
}
.garamond-SF390000:before {
	content: "\2554";
}
.garamond-SF220000:before {
	content: "\2555";
}
.garamond-SF210000:before {
	content: "\2556";
}
.garamond-SF250000:before {
	content: "\2557";
}
.garamond-SF500000:before {
	content: "\2558";
}
.garamond-SF490000:before {
	content: "\2559";
}
.garamond-SF380000:before {
	content: "\255a";
}
.garamond-SF280000:before {
	content: "\255b";
}
.garamond-SF270000:before {
	content: "\255c";
}
.garamond-SF260000:before {
	content: "\255d";
}
.garamond-SF360000:before {
	content: "\255e";
}
.garamond-SF370000:before {
	content: "\255f";
}
.garamond-SF420000:before {
	content: "\2560";
}
.garamond-SF190000:before {
	content: "\2561";
}
.garamond-SF200000:before {
	content: "\2562";
}
.garamond-SF230000:before {
	content: "\2563";
}
.garamond-SF470000:before {
	content: "\2564";
}
.garamond-SF480000:before {
	content: "\2565";
}
.garamond-SF410000:before {
	content: "\2566";
}
.garamond-SF450000:before {
	content: "\2567";
}
.garamond-SF460000:before {
	content: "\2568";
}
.garamond-SF400000:before {
	content: "\2569";
}
.garamond-SF540000:before {
	content: "\256a";
}
.garamond-SF530000:before {
	content: "\256b";
}
.garamond-SF440000:before {
	content: "\256c";
}
.garamond-upblock:before {
	content: "\2580";
}
.garamond-dnblock:before {
	content: "\2584";
}
.garamond-block:before {
	content: "\2588";
}
.garamond-lfblock:before {
	content: "\258c";
}
.garamond-rtblock:before {
	content: "\2590";
}
.garamond-ltshade:before {
	content: "\2591";
}
.garamond-shade:before {
	content: "\2592";
}
.garamond-dkshade:before {
	content: "\2593";
}
.garamond-filledbox:before {
	content: "\25a0";
}
.garamond-H22073:before {
	content: "\25a1";
}
.garamond-H18543:before {
	content: "\25aa";
}
.garamond-H18551:before {
	content: "\25ab";
}
.garamond-filledrect:before {
	content: "\25ac";
}
.garamond-triagup:before {
	content: "\25b2";
}
.garamond-triagrt:before {
	content: "\25ba";
}
.garamond-triagdn:before {
	content: "\25bc";
}
.garamond-triaglf:before {
	content: "\25c4";
}
.garamond-circle:before {
	content: "\25cb";
}
.garamond-H18533:before {
	content: "\25cf";
}
.garamond-invbullet:before {
	content: "\25d8";
}
.garamond-invcircle:before {
	content: "\25d9";
}
.garamond-openbullet:before {
	content: "\25e6";
}
.garamond-smileface:before {
	content: "\263a";
}
.garamond-invsmileface:before {
	content: "\263b";
}
.garamond-sun:before {
	content: "\263c";
}
.garamond-female:before {
	content: "\2640";
}
.garamond-male:before {
	content: "\2642";
}
.garamond-spade:before {
	content: "\2660";
}
.garamond-club:before {
	content: "\2663";
}
.garamond-heart:before {
	content: "\2665";
}
.garamond-diamond:before {
	content: "\2666";
}
.garamond-musicalnote:before {
	content: "\266a";
}
.garamond-musicalnotedbl:before {
	content: "\266b";
}
.garamond-fi1:before {
	content: "\f001";
}
.garamond-fl1:before {
	content: "\f002";
}
.garamond-commaaccent:before {
	content: "\f004";
}
.garamond-undercommaaccent:before {
	content: "\f005";
}
.garamond-fivesuperior:before {
	content: "\f007";
}
.garamond-sevensuperior:before {
	content: "\f008";
}
.garamond-eightsuperior:before {
	content: "\f009";
}
.garamond-Euro:before {
	content: "\20ac";
}
